Wed, 05 Oct 2022 18:03:04 UTC

Information for RPM corosync-3.0.0-2.el8.ppc64le.rpm

ID17571
Namecorosync
Version3.0.0
Release2.el8
Epoch
Archppc64le
SummaryThe Corosync Cluster Engine and Application Programming Interfaces
DescriptionThis package contains the Corosync Cluster Engine Executive, several default APIs and libraries, default configuration files, and an init script.
Build Time2019-05-13 23:15:18 GMT
Size287432
0ad37f02a77c8ae1118658cdee716aa8
LicenseBSD
Buildrootdist-c8-build-2858-229
Provides
config(corosync) = 3.0.0-2.el8
corosync = 3.0.0-2.el8
corosync(ppc-64) = 3.0.0-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/bash
config(corosync) = 3.0.0-2.el8
corosynclib(ppc-64) = 3.0.0-2.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcfg.so.7()(64bit)
libcfg.so.7(COROSYNC_CFG_0.82)(64bit)
libcmap.so.4()(64bit)
libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
libcorosync_common.so.4()(64bit)
libcpg.so.4()(64bit)
libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libknet.so.1()(64bit)
libknet.so.1(LIBKNET)(64bit)
libknet1-crypto-nss-plugin
libnetsnmp.so.35()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqb.so.0()(64bit)
libquorum.so.5()(64bit)
libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libvotequorum.so.8()(64bit)
libvotequorum.so.8(COROSYNC_VOTEQUORUM_1.0)(64bit)
libxslt
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 54 >>>
Name ascending sort Size
/etc/corosync0
/etc/corosync/corosync.conf.example1904
/etc/corosync/uidgid.d0
/etc/dbus-1/system.d/corosync-signals.conf806
/etc/logrotate.d/corosync113
/etc/sysconfig/corosync358
/etc/sysconfig/corosync-notifyd206
/usr/bin/corosync-blackbox1830
/usr/bin/corosync-xmlproc2142
/usr/lib/.build-id0
/usr/lib/.build-id/160
/usr/lib/.build-id/16/8452da0880fc8a7f197da3cc42c6fcb576052c37
/usr/lib/.build-id/220
/usr/lib/.build-id/22/feef6b7f617fbb0f06c19b214a11716d1c285b37
/usr/lib/.build-id/420
/usr/lib/.build-id/42/9576a7eb14023fb1aca9ee06d04334046cfab229
/usr/lib/.build-id/470
/usr/lib/.build-id/47/7906f8f484305e293a2909b3216a01cc7a2a9f37
/usr/lib/.build-id/810
/usr/lib/.build-id/81/923d577d68c082b744c577e8e91beda95e0c5036
/usr/lib/.build-id/a90
/usr/lib/.build-id/a9/825167a6ef4bc2b71e031abb1b095f57dc8e4040
/usr/lib/.build-id/ff0
/usr/lib/.build-id/ff/5e7afb124f1cb5e4248ee7b81e604a37f4793737
/usr/lib/systemd/system/corosync-notifyd.service313
/usr/lib/systemd/system/corosync.service1254
/usr/sbin/corosync563168
/usr/sbin/corosync-cfgtool70360
/usr/sbin/corosync-cmapctl70752
/usr/sbin/corosync-cpgtool70400
/usr/sbin/corosync-keygen70552
/usr/sbin/corosync-notifyd71256
/usr/sbin/corosync-quorumtool70592
/usr/share/corosync0
/usr/share/corosync/xml2conf.xsl3546
/usr/share/doc/corosync0
/usr/share/doc/corosync/LICENSE3147
/usr/share/man/man5/corosync.conf.5.gz10485
/usr/share/man/man5/corosync.xml.5.gz1352
/usr/share/man/man5/votequorum.5.gz4815
/usr/share/man/man7/corosync_overview.7.gz3312
/usr/share/man/man8/cmap_keys.8.gz4578
/usr/share/man/man8/corosync-blackbox.8.gz1355
/usr/share/man/man8/corosync-cfgtool.8.gz1795
/usr/share/man/man8/corosync-cmapctl.8.gz1771
/usr/share/man/man8/corosync-cpgtool.8.gz1369
/usr/share/man/man8/corosync-keygen.8.gz1982
/usr/share/man/man8/corosync-notifyd.8.gz1655
/usr/share/man/man8/corosync-quorumtool.8.gz1632
/usr/share/man/man8/corosync-xmlproc.8.gz1171
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-c8_0-updates-build-25097-1960 2019-10-07 17:12:41 expired
dist-c8_0-updates-build-24196-1690 2019-07-02 17:44:06 expired
dist-c8_0-updates-build-24161-1657 2019-07-01 16:51:12 expired
dist-c8-build-23387-1291 2019-06-25 16:29:52 expired
dist-c8-build-18481-654 2019-05-23 14:38:11 expired
dist-c8-build-18371-636 2019-05-21 23:56:02 expired